ROXTERM(1)

NOM
roxterm-config - émulateur de terminal

SYNOPSIS

roxterm-config [--appdir=RÉP] [--EditProfile=PROFIL] [--EditColourScheme=JEU DE COULEURS] [--Configlet] [--listen]

DESCRIPTION

Cette page de manuel documente brièvement la commande roxterm-config.

roxterm-config permet de configurer l'émulateur de terminal ROXTerm.

OPTIONS

Ces programmes suivent la syntaxe GNU habituelle de la ligne de commande, avec des options longues commençant par deux tirets (`-'). Un résumé des options est inclus ci-dessous.

--appdir=RÉP
    Répertoire d'applications quand il lancé comme une application ROX.

--EditProfile=PROFIL
    Editer le profil nommé.

--EditColourScheme=JEU DE COULEURS
    Editer le jeu de couleurs nommé.

--listen
    Ne rien faire, mais attendre que ROXTerm réclame les opérations via D-BUS.

VOIR AUSSI

roxterm-config est généralement exécuté par roxterm. Le paquet est entièrement documenté par le fichier HTML file:///usr/share/doc/roxterm/fr/index.html.

AUTEUR

Cette page de manuel a été écrite par Tony Houghton <h@realh.co.uk>. Permission vous est donnée de copier, distribuer et / ou modifier ce document selon les termes de la Licence Publique Générale GNU Version 2 ou toute version ultérieure publiée par la Free Software Foundation.

Sur les systèmes Debian, le texte complet de la Licence Publique Générale GNU peut être trouvé dans /usr/share/common-licenses/GPL.

AUTEUR

Tony Houghton
    Développeur

COPYRIGHT
Copyright © 2005-2011 Tony Houghton